/* STYLE 7 */

.module-welcome.style-7 .background-section, 
.module-welcome.style-7 .background-section img {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    object-fit: cover;
}


.module-welcome.style-7 .background-section {
    opacity: .1;
    filter: grayscale(1);
	overflow:hidden;
}

.module-welcome.style-7:before {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
	background: ;
    z-index: -1;
    opacity: .9;
}

.module-welcome.style-7 {
	padding: 10rem 0;
}


.module-welcome.style-7 .ry-flex {
	align-items: center;
	    gap: 10rem;
}

.module-welcome.style-7 .ry-container {
	max-width: 1280px;
	width: 90%;
}

.module-welcome.style-7 .ry-flex .ry-each.image-wrapper {
	max-width: 540px;
	width: 45%;
}


.module-welcome.style-7 .ry-flex .ry-each.image-wrapper .photo {
	position: relative;
	/*padding-bottom: 140%;
	height: 0;*/
}

.module-welcome.style-7 .ry-flex .ry-each.image-wrapper .photo img {
	/*position: absolute;
	top: 0;
	left: 0;*/
	width: 100%;
	height: 100%;
	object-fit: cover;
}

.module-welcome.style-7 .ry-flex .ry-each.image-wrapper .photo:before {
    content: '';
    position: absolute;
    top: 100px;
    left: -100px;
    width: 250px;
    height: 250px;
    background: url(https://s3.amazonaws.com/static.organiclead.com/Site-f7028ee6-d0c1-425e-87e0-a14d5bf61a4d/Homepage_Assets/20_years.png) center center no-repeat;
}
.module-welcome.style-7 .ry-text p {
	margin: 30px 0 40px;
}

.module-welcome.style-7  .text-wrapper {
	max-width: 600px;
}
.module-welcome.style-7 .button-wrapper {
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
}

/*.module-welcome.style-7 .button-wrapper .ry-btn {
	width: calc(50% - 5px);
	max-width: 100%;
	margin-bottom: 10px;
	padding-left: 10px;
	padding-right: 10px;
	min-width: 260px;
}*/
@media (max-width: 1680px) {
	.module-welcome.style-7 .ry-each h2 {
		font-size: 50px;
	}
}
@media (max-width: 1480px) {
	.module-welcome.style-7 .ry-each:not(.image-wrapper) {
		max-width: 100%;
		padding-right: 60px;
	}
	.module-welcome.style-7 .ry-each.image-wrapper {
		max-width: 60%;
	}

}
@media (max-width: 1080px) {
	.module-welcome.style-7 {
		padding: 200px 0 60px 0;
	}
	.module-welcome.style-7 .text-wrapper {
		max-width: max-content;
	}
	.module-welcome.style-7 .ry-flex {
		flex-direction: column;
		align-items: center;
		justify-content: center;
	}
	.module-welcome.style-7 .ry-each:not(.image-wrapper) {
		max-width: 100%;
		padding: 0;
		justify-content: center;
		align-items: center;
		display: flex;
	}
	.module-welcome.style-7 .ry-each .ry-text p,
	.module-welcome.style-7 .ry-each h2 {
		text-align: center;
	}
	.module-welcome.style-7 .ry-each h2 {
		font-size: 46px;
	}
	.module-welcome.style-7 .ry-each .ry-btn {
		margin-left: auto;
		margin-right: auto;
	}
	.module-welcome.style-7 .ry-each.image-wrapper {
		max-width: 100%;
		padding-top: 30px;
	}
	.module-welcome.style-7 .ry-each.image-wrapper .photo.offset {
		max-width: 80%; 
	}
}
@media (max-width: 680px) {
	.module-welcome.style-7 .ry-flex .ry-each.image-wrapper {
		width: 80%;
	}
}
@media (max-width: 480px) {
	.module-welcome.style-7 .ry-each h2 {
		font-size: 42px;
	}
	.module-welcome.style-7 .ry-each .ry-text p,
	.ry-btn {
		font-size: 18px !important;
	}
}
@media (max-width: 420px) {
	.module-welcome.style-7 .ry-each h2 {
		font-size: 36px;
	}
	.module-welcome.style-7 .ry-each .ry-text p,
	.ry-btn {
		font-size: 16px !important;
	}
}

/* END STYLE 7 */
